speech
Interface specifications

Speech synthesis. More...

#define | PLAYER_SPEECH_CMD_SAY 1
| Command subtype: say a string.
typedef struct player_speech_cmd | player_speech_cmd_t
| Command: say a string (PLAYER_SPEECH_CMD_SAY) More...

## Detailed Description

Speech synthesis.

The `speech` interface provides access to a speech synthesis system.

## Typedef Documentation

typedef struct player_speech_cmd player_speech_cmd_t

Command: say a string (PLAYER_SPEECH_CMD_SAY)

The `speech` interface accepts a command that is a string to be given to the speech synthesizer.

Last updated 12 September 2005 21:38:45